# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'dokku/version'

Gem::Specification.new do |spec|
  spec.name          = "dokku"
  spec.version       = Dokku::VERSION
  spec.authors       = ["Teodor Pripoae"]
  spec.email         = ["teodor.pripoae@gmail.com"]
  spec.description   = %q{Manage dokku applications}
  spec.summary       = %q{Manage dokku applications}
  spec.homepage      = "http://github.com/teodor-pripoae/dokku-gem"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "pry-nav"
  spec.add_development_dependency "pry-remote"
end
